.content{
  display: flex;
  justify-content: center;
  // background-color: cornflowerblue;
  width: 100%;

  &__form{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 2%;
    width: 50%;
    border: 5px solid;
    border-radius: 10px;
    border-color: steelblue;
    // background: rgb(195, 237, 253);


    .example-full-width{
      width: 100%;
    }
  }
}

label{
  color: #3f51b5;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-weight: 500;
}


.example-form{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5%;
  background: white;
}

.mat-button.mat-primary{
  border: 1px solid;
  width: 100px;
}

.validateForm{
  color: red;
}

.example-card {
  max-width: 300px;
}

.example-header-image {
  background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
  background-size: cover;
}



.previewProduct{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5%;

  .matCard__header{
    display: flex;
    justify-content: center;
  }
}
